[问题]安装opensc遇到的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
cheneymx
帖子: 159
注册时间: 2007-03-13 4:59
来自: Erlangen
送出感谢: 0
接收感谢: 0

[问题]安装opensc遇到的问题

#1

帖子 cheneymx » 2007-03-16 23:20

小区上网需要用到wpa_supplicant.conf。 服务商给我的配置文件里面有三行:opensc_engine_path=/usr/lib/opensc/engine_opensc.so

pkcs11_engine_path=/usr/lib/opensc/engine_pkcs11.so

pkcs11_module_path=/usr/lib/pkcs11/opensc-pkcs11.so

我看了相关的帮助文章,始终没有找到这三个文件属于的包。 去了opensc的主页上把相关的文档都读了也没搞定。 到了packages.ubuntu.com上去查找,发现没有任何包含有engine_spensc.so这个文件。非常奇怪。
我看了提供给 SUSE 的 opensc 0.9 的一个包里就有所有这些文件. 但是我装了给ubuntu的 opensc 1.1了也没有看到. 整了很久了,希望哪位大虾能帮帮我.
头像
cheneymx
帖子: 159
注册时间: 2007-03-13 4:59
来自: Erlangen
送出感谢: 0
接收感谢: 0

#2

帖子 cheneymx » 2007-03-17 16:04

大家都没有遇到这个opensc的问题过么?
唉,看来不久又得回去用windows了,毕竟不能上网比什么都郁闷。
回复

回到 “老旧版本支持”